function FileData_Pairs(x)
{
x.t("0,6,0,3366,0,0","command");
x.t("polling","mode");
x.t("internet","service");
x.t("10.14.16","http");
x.t("http://192.168.1.4/","siso=0");
x.t("hcmethod","siss=0");
x.t("srvtype","http");
x.t("3366","bytes");
x.t("try","read");
x.t("mode","internet");
x.t("mode","10.14.16");
x.t("mode","siss=0");
x.t("mode","sisr");
x.t("state","(down)");
x.t("type","http");
x.t("close","service");
x.t("siss=0","hcmethod");
x.t("siss=0","srvtype");
x.t("siss=0","conid");
x.t("siss=0","address");
x.t("response","indicates");
x.t("response","confirms");
x.t("connection","profile");
x.t("i.e","service");
x.t("sise","0,0");
x.t("start","reading");
x.t("command","response");
x.t("http","polling");
x.t("http","siss=0");
x.t("http","select");
x.t("http","service");
x.t("profiles","10.14.16");
x.t("again","try");
x.t("sisi","0,6,0,3366,0,0");
x.t("sisi","sisi");
x.t("indicates","http");
x.t("status","service");
x.t("check","error");
x.t("conid","select");
x.t("bytes","sisr");
x.t("bytes","read");
x.t("10.14","examples");
x.t("profile","siss=0");
x.t("profile","sise");
x.t("sisr","1500");
x.t("sisr","602");
x.t("sisr","1264");
x.t("sisr","data");
x.t("address","http://192.168.1.4/");
x.t("1500","bytes");
x.t("1500","...data");
x.t("commands","10.14");
x.t("error","status");
x.t("error","occurred");
x.t("select","connection");
x.t("select","service");
x.t("sisr=0,1500","start");
x.t("sisr=0,1500","again");
x.t("sisr=0,1500","sisr");
x.t("...data","sisr=0,1500");
x.t("siso=0","sisr=0,1500");
x.t("602","...data");
x.t("finished","sisi");
x.t("occurred","sisc=0");
x.t("(down)","3366");
x.t("sise=0","check");
x.t("read","i.e");
x.t("read","1500");
x.t("read","sise=0");
x.t("1264","...data");
x.t("configure","internet");
x.t("data","polling");
x.t("data","read");
x.t("examples","configure");
x.t("confirms","error");
x.t("service","state");
x.t("service","type");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("service","finished");
x.t("sisc=0","close");
x.t("0,0","command");
x.t("reading","data");
}
